import * as taskinModel  from "../../data/fuHuaQi/task";
import * as fuhuaqiinModel  from "../../data/fuHuaQi/fuhuaqi";
import * as enterpriseinModel  from "../../data/enterprise/enterprise";
import * as financinginModel  from "../../data/enterprise/financing";
import * as monthTableModel  from "../../data/fuHuaQi/monthTable";
import * as guanweihuiModel  from "../../data/guanWeiHui/guanweihui";
import * as scoreModel  from "../../data/fuHuaQi/score";
import * as scoreLogModel  from "../../data/fuHuaQi/scoreLog";

export async function initTable() {
    taskinModel.initModel();
    fuhuaqiinModel.initModel();
    enterpriseinModel.initModel();
    financinginModel.initModel();
    monthTableModel.initModel();
    guanweihuiModel.initModel();
    scoreModel.initModel();
    scoreLogModel.initModel();
}